* {
    font-family: 'Arial', 'Microsoft YaHei', '黑体', '宋体', sans-serif;
    border: 0;
    margin: 0;
    padding: 0;
    -webkit-user-select: none; /*禁止用户选择页面*/
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html, body {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    color: #000000;
    background: #ECECEC;
}

#div1 {
    position: fixed;
    top: 0px;
    left: 0px;
    height: 50px;
    line-height: 50px;
    width: 100%;
    color: #ffffff;
    background: #0000ff;
    text-align: center;
    z-index: 100;
}

#div11 {
    position: relative;
    margin: 0 auto;
    width: 1200px;
}

#div2 {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #ffffff;
    background: #ECECEC;
}

#div21 {
    margin: 0 auto;
    position: relative;
    left: 0;
    right: 0;
    width: 1200px;
    height: 100%;
    background: #ffffff;
    display: block;
}

#div211 {
    position: absolute;
    top: 60px;
    left: 200px;
    height: 50px;
    line-height: 50px;
    text-align: left;
}

.menuL {
    padding: 10px;
    color: white;
    background: blue;
    font-size: 18px;
    height: 40px;
    line-height: 40px;
    border-radius: 10px;
}

.zone {
    display: none;
    height: 100%;
}

#div212 {
    position: absolute;
    top: 110px;
    left: 0px;
    height: 100%;
    width: 1200px;
    text-align: left;
    color: black;
}

.menuR {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    line-height: 50px;
    width: 200px;
    text-align: center;
    background: #6464B4;
    border-left: 2px solid #6464B4;
    border-right: 2px solid #6464B4;

}

dt {
    border-top: 1px #c0c0c0 solid;
    border-bottom: 1px #c0c0c0 solid;
    color: black;
    background: #ffffff;
    cursor: pointer;
    font-size: 16px;
    height: 50px;
    line-height: 50px;
}

li {
    cursor: pointer;
    color: black;
    background: #c0c0c0;
    height: 40px;
    line-height: 40px;
    text-align: center;
    list-style-type: none;
}

li:hover {
    background: #D2F0FA;
}

.info {
    position: absolute;
    top: 0px;
    left: 220px;
    width: 980px;
    height: 98%;
    text-align: left;
    color: black;
    font-size: 16px;
    overflow-y: scroll;
}

.info > p {
    line-height: 25px;
}

.title {
    margin: 10px 0px;
    border: 5px;
    padding: 5px;
    height: 30px;
    background: #326496;
    color: white;
}

.img {
    padding: 20px;
    width: 960px;
    background: #ECECEC;

}

table {
    width: auto;
    table-layout: auto;
    border-collapse: collapse;
}
th{
    text-align: center;
}
th,td {
    padding: 5px 10px;
    border: 1px solid #ddd;
}

#foot {
    position: relative;
    width: 100%;
    color: #ffffff;
    background: #0000ff;
    text-align: center;
    display: inline-block;
}

#foot1 {
    position: relative;
    margin: 0 auto;
    width: 1200px;
}

